body {
  background: url("../img/maprunning.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Arial, sans-serif;
}

.container {
  max-width: 400px;
  padding: 50px;
  border-radius: 8px;
  background-color: rgb(0,0,0,0.75);
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

h1 {
  margin-bottom: 10px;
  color: rgb(255, 255, 255);
  text-align: center;
}

label {
  display: block;
  padding: 5px;
  margin: 1px 0;
  border-radius: 4px;
  text-align: left;
  font-size: 20px;
  margin-top: 2px;
  color: rgb(255, 255, 255);
}

input {
  width: calc(100% - 12px);
  padding: 10px;
  border: 1px solid #ccc;
  color: rgb(134, 134, 134);
  border-radius: 4px;
  font-size: 16px;
  margin-bottom: 15px;
}

input[type="submit"] {
  background-color: #be4040;
  color: rgb(255, 255, 255);
  border: none;
  cursor: pointer;
  padding: 10px;
  margin: 8px 0;
  border-radius: 4px;
}

input[type="submit"]:hover {
  background-color: #870600;
}